<?php
	echo "<frameset rows=\"75,*\" framespacing=\"0\" border=\"0\" frameborder=\"0\">";
		echo "<frame name=\"replace_up\" noresize src=\"replace_up.php\" scrolling=\"no\" target=\"replace_down\">";
		echo "<frame name=\"replace_down\" src=\"replace_down.php\">";
	echo "</frameset>";
?>
